#navbar .block-system-branding-block {
  margin: 0;
  height: 110px;
  float: left;
}

#navbar .block-system-branding-block a {
  display: inline-block;
  padding: 20px 0px 20px 20px;
  text-decoration: none;
}

#navbar .block-system-branding-block a .image {
  display: inline-block;
  padding-right: 10px;
  vertical-align: top;
}

#navbar .block-system-branding-block a .image img {
  width: auto;
  height: 70px;
}

#navbar .block-system-branding-block a .title {
  display: inline-block;
  vertical-align: top;
}

#navbar .block-system-branding-block a .title .site-name {
  display: block;
  font-size: 32px;
  color: #000;
}

#navbar .block-system-branding-block a .title .site-slogan {
  display: block;
  font-size: 15px;
  color: #000;
}

@media (max-width: 479px) {
  #navbar .block-system-branding-block a .title {
    display: none;
  }
}
